Product comparison · 2 modems

TP-Link TD-W8901N modem vs Zyxel PLA-470 V2

Add a product
  • 7specifications compared
  • 5differ
  • 2identical
  • 25known for one product only

Key differences

The TP-Link TD-W8901N modem has 10 mm more depth than the Zyxel PLA-470 V2 (128 mm vs 118 mm). The TP-Link TD-W8901N modem has 20 mm more width than the Zyxel PLA-470 V2 (182 mm vs 162 mm). Power requirements: 9VDC/0.6A on the TP-Link TD-W8901N modem, 100-240 VAC, 50/60 Hz, 0.2 A on the Zyxel PLA-470 V2. Operating relative humidity (H-H): 10 - 90% on the TP-Link TD-W8901N modem, 20 - 95% on the Zyxel PLA-470 V2. Storage temperature (T-T): -40 - 70 °C on the TP-Link TD-W8901N modem, -20 - 60 °C on the Zyxel PLA-470 V2.

  • Power requirements
    • TD-W8901N modem:9VDC/0.6A
    • PLA-470 V2:100-240 VAC, 50/60 Hz, 0.2 A
  • Operating relative humidity (H-H)
    • TD-W8901N modem:10 - 90%
    • PLA-470 V2:20 - 95%
  • Storage temperature (T-T)
    • TD-W8901N modem:-40 - 70 °C
    • PLA-470 V2:-20 - 60 °C
  • Depth
    • TD-W8901N modem:128 mm
    • PLA-470 V2:118 mm
  • Width
    • TD-W8901N modem:182 mm
    • PLA-470 V2:162 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W8901N, PLA-470 V2
32 specifications
A

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneADSL2+Unknown — not stated by the source
InterfaceKnown for oneRJ11Unknown — not stated by the source
Antenna typeKnown for oneOmni directional, Undetachable, Reverse SMAUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
Routing protocolsKnown for oneIGRP, RIP-1, RIP-2Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.Unknown — not stated by the source
Data transfer rateKnown for oneUnknown — not stated by the source200 Mbit/s
ModulationKnown for oneUnknown — not stated by the sourceDBPSK, DQPSK, OFDM, ROBO
Networking featuresKnown for oneUnknown — not stated by the source10/100 Mbps Ethernet, auto MDI/MDIX
Featuresidentical
Firewall securityKnown for oneNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of DeathUnknown — not stated by the source
Security algorithmsKnown for one128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSKUnknown — not stated by the source
Switch typeKnown for oneManagedUnknown — not stated by the source
Frequency bandKnown for oneUnknown — not stated by the source0.0017 - 0.030 GHz
Interface typeKnown for oneUnknown — not stated by the sourceEthernet
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one4Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
Power1 differ
Power requirementsDiffers9VDC/0.6A100-240 VAC, 50/60 Hz, 0.2 A
System requirementsidentical
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for oneMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, LinuxUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneRoHS, CE, Federal Communications Commission (FCC)Unknown — not stated by the source
CertificationKnown for oneCE, FCC, RoHSUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 95%
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Weight & dimensions2 differ
DepthDiffers128 mm118 mm
Height35 mm35 mm
WidthDiffers182 mm162 mm
WeightKnown for oneUnknown — not stated by the source300 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Technical detailsidentical
Technical featuresKnown for oneUnknown — not stated by the source- Coverage Area: 300 m - Security: 128 bit AES

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons